<?php
include 'koneksi.php';

$nama_pengirim = $_POST['nama_pengirim'];
$komentar = $_POST['komentar'];

$query = mysql_query("INSERT INTO t_komentar VALUES('', '$nama_pengirim', '$komentar', NOW())");
if ($query) {
	echo "<script>alert('Terimakasih $nama_pengirim telah memberikan masukannya !'); window.location = 'contact.php'</script>";
}else{
	echo "<script>alert('$nama_pengirim gagal menginput masukan !'); window.location = 'contact.php'</script>";
}
